TARGETS = mdadm atd lxcfs lvm2-lvmpolld lxd lvm2-lvmetad unattended-upgrades open-iscsi urandom iscsid hwclock.sh sendsigs umountnfs.sh networking umountfs umountroot mdadm-waitidle halt reboot
iscsid: open-iscsi
hwclock.sh: atd
sendsigs: mdadm open-iscsi atd iscsid lxcfs lxd unattended-upgrades
umountnfs.sh: atd lxcfs sendsigs lxd unattended-upgrades
networking: open-iscsi iscsid umountnfs.sh
umountfs: mdadm open-iscsi atd hwclock.sh urandom iscsid lxcfs lvm2-lvmpolld networking lxd umountnfs.sh lvm2-lvmetad unattended-upgrades
umountroot: umountfs
mdadm-waitidle: umountroot
halt: mdadm-waitidle umountroot
reboot: mdadm-waitidle umountroot
